@font-face {
    font-family: 'neue_machinalight';
    src: url('fonts/neuemachina-light-webfont.woff2') format('woff2'),
        url('fonts/neuemachina-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neue_machinaregular';
    src: url('fonts/neuemachina-regular-webfont.woff2') format('woff2'),
        url('fonts/neuemachina-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neue_machinaultrabold';
    src: url('fonts/neuemachina-ultrabold-webfont.woff2') format('woff2'),
        url('fonts/neuemachina-ultrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background-color: #000000;
    color: #ffffff;
    font-family: 'neue_machinaregular';
}

#ticket-button {
    display: none;
}

#desktop-video {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    filter: brightness(80%);
    display: block;
}

#mobile-video {
    object-fit: cover;
    width: 100vw;
    height: calc(100vh - 60px);
    position: fixed;
    top: 60px;
    /*    left: calc(50% - 450px);*/
    filter: brightness(80%);
    max-width: 900px;
    margin: 0 auto;
    display: none;
}

#container {
    margin: 0px auto 0px auto;
    padding: 0 0px;
}


#post-box {
    width: 100%;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 0px;
    width: 48%;
}

.nieuws-post {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid white;
}

.nieuws-thumbnail {
    height: 300px;

}

.nieuws-post:nth-of-type(odd) .nieuws-thumbnail {
    grid-row-start: 1;
    grid-row-end: 12;
    grid-column-start: 1;
    grid-column-end: 3;
}

.nieuws-post:nth-of-type(odd) .nieuws-content {
    grid-row-start: 1;
    grid-row-end: 8;
    grid-column-start: 3;
    grid-column-end: 7;
}

.nieuws-post:nth-of-type(even) .nieuws-thumbnail {
    grid-row-start: 1;
    grid-row-end: 12;
    grid-column-start: 1;
    grid-column-end: 3;
}

.nieuws-post:nth-of-type(even) .nieuws-content {
    grid-row-start: 1;
    grid-row-end: 8;
    grid-column-start: 3;
    grid-column-end: 7;
}

.nieuws-meta {
    padding: 5px 0 15px 0;
    font-size: 14px;
}

.nieuws-tekst p {
    font-size: 16px !important;
}

.about {
    background-color: lightgray;
    grid-row-start: 2;
    grid-column-start: 1;
    grid-column-end: 4;
}

.nieuws-post {
    /*
    width: 47%;
    margin: 0 0 30px 0;
*/
}

.nieuws-post .nieuws-title,
.nieuws-post .nieuws-title a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'neue_machinaultrabold';
    font-size: 28px;
    line-height: 1;
}

.nieuws-post .nieuws-title .nieuws-meta {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'neue_machinaregular';
    font-size: 14px;
    line-height: 3;
}

.nieuws-thumbnail {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0px 0;
}

.nieuws-content {
    padding: 15px 0;
}

.nieuws-tekst {
    margin: 0 0 15px 0;
    font-family: 'neue_machinalight';
}

#lineup-post {
    width: 32%;
    margin: 0 0 30px 0;
    background-color: green;
}

#lineup-post .artist-thumbnail {
    width: 300px;
    height: 200px;
}

#lineup-post .lineup-title,
#lineup-post .lineup-title a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'neue_machinaultrabold';
    font-size: 26px;
    line-height: .6;
}

#lineup-post .lineup-title .lineup-meta {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'neue_machinaregular';
    font-size: 14px;
    line-height: 3;
}

#lineup-post .attachment-post-thumbnail {
    max-height: 350px;
    width: 100%;
    object-fit: cover;
}

#lineup-post .lineup-content {
    padding: 30px 0;
}


.flex {
    display: flex;
    flex-wrap: wrap;
}

.spc-btwn {
    justify-content: space-between;
}

.space-between {
    justify-content: space-between;
}

.spc-btwn::after {
    content: " ";
    width: 23.5%;
    /*    flex: auto;*/
}

#artists-combi,
#artists-vrijdag,
#artists-zatedag {
    transition: .6s;
}

#artists-friday,
#artists-saturday {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#artists-saturday {
    display: none;
}

.lineup-blok {
    width: 49%;
    height: auto;
    border: 0px solid white;
    border-radius: 0px;
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 800;
    padding: 0px;
    margin: 0px 0 60px 0;
    letter-spacing: 1px;
}

.lineup-stage {
    font-size: 38px;
    font-family: 'neue_machinaultrabold';
}

.lineup-half {
    font-size: 38px;
    margin: 0px 0;
    font-family: 'neue_machinaultrabold';
    text-transform: uppercase;
    height: 25px;
    font-weight: 800;
    line-height: 0;
    overflow: hidden;
    transform: translateY(-0.5rem);
}

.lineup-stage span {
    font-size: 14px;
}

.lineup-blok-inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: left;
    line-height: 1;

}

.lineup-blok-inner-left p,
.lineup-blok-inner-right p {
    margin-bottom: 8px !important;
    font-size: 16px;
}

.lineup-blok-inner-left {
    width: 400px;
    margin-right: 30px;
}

.lineup-blok-inner-right {
    width: 160px;

}

.doubleline {
    margin-bottom: 20px !important;
}

.lineup-blok-inner-left span {
    font-size: 16px;
}

.w-30 {
    width: 33%;
}

.w-25 {
    width: 23.5%;
    margin: 0%;
}

.spc-btwn.artist-post:last-of-type {
    margin-left: 5%;
}

/*     HEADER     */


/*     NAV     */

#nav-logo {
    width: 30px;
    height: 30px;
    color: white;
    font-size: 41px;
    text-transform: uppercase;
    text-align: center;
    padding: 0px;
    float: left;
    padding-right: 60px;
    background-color: black;
}

#site-navigation img {
    width: 30px !important;
    height: 30px !important;
    max-width: 30px !important;
    padding: 0px 0px 0 0;

}

.site-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    padding: 0px 30px 0px 30px;
    background-color: black;
    border-bottom: 1px solid white;
}

#site-navigation {
    max-width: 100%;
    margin: 0 auto;
    height: 60px;
    /*    border-bottom: 3px solid white;*/
}

#site-navigation ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    height: 69px;
    width: calc(100% - 60px);
    padding: 10px 30px 10px 10px;
    list-style: none;
    transition: .3s;
    margin-left: 30px;
    position: fixed;
    z-index: 10;
}



#site-navigation ul li {
    border: 2px solid transparent;
    padding: 6px 20px;
    user-select: none;
    /* supported by Chrome and Opera */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    outline: none;
    overflow: hidden;
    background-color: black;
    /*    background-color: red;*/

}

.border-bottom-nav {
    border-bottom: 1px solid white;
    transform: translateY(-30px);
    width: calc(100% - 260px);
    margin: 0 auto;
}

/*
#site-navigation ul li:hover {
    animation: nav-animate .5s infinite ease-in;
}
*/

#site-navigation ul li:hover a {
    animation: nav-animate .5s infinite ease-in;
}


#site-navigation ul li a {
    color: white;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 800;
    text-decoration: none;
    transition: .3s;
    user-select: none;
    /* supported by Chrome and Opera */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    outline: none;

}

#site-navigation ul li:nth-of-type(8) a {
    color: black !important;
    font-family: 'neue_machinaultrabold';

}

#site-navigation ul li:nth-of-type(8) {
    color: black !important;
    font-size: 18px;
    line-height: 1.4;
    text-transform: uppercase;
    font-weight: 800;
    text-decoration: none;
    transition: .3s;
    border: 2px solid white;
    border-radius: 50px;
    padding: 5px 18px;
    width: 140px;
    text-align: center;
    letter-spacing: 1px;
}

#site-navigation ul li:nth-of-type(8):hover {
    color: black;
    background-color: white;
    transition: .2s;
    background-color: red;
    transform: scale(1.1);
}

#site-navigation ul li:nth-of-type(8):hover a {
    transform: scale(1.2);
}

#site-navigation ul li:nth-of-type(8) {
    background-image: linear-gradient(45deg, #27ffa6 0%, #27ffa6 30%, #7903bd 45%, #7903bd 55%, #27ffa6 70%, #27ffa6 100%) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 800% 800%;
    animation: bounce-background 2s ease-in infinite;
    color: black !important;
    border-color: black;
    transition: .2s;
    margin-bottom: 10px;
}

@keyframes bounce-background {
    0% {
        background-position: 0% 0%;
    }

    50% {
        background-position: 50% 50%;
    }

    100% {
        background-position: 100% 100%;
    }
}


/*

@keyframes nav-animate {
    0% {
        transform: translateY(0);
        overflow: hidden;
        display: block;
    }

    25% {
        transform: translateY(10px);
        overflow: hidden;
        display: block;
        color: white;
    }

    29% {
        transform: translateY(10px);
        overflow: hidden;
        display: block;
        color: white;
    }

    30% {
        transform: translateY(10px);
        overflow: hidden;
        display: none;
        color: black;
    }

    70% {
        transform: translateY(-10px);
        overflow: hidden;
        display: none;
        color: black;
    }

    71% {
        transform: translateY(-10px);
        overflow: hidden;
        display: none;
        color: white;
    }

    75% {
        transform: translateY(-10px);
        overflow: hidden;
        display: block;
        color: white;
    }

    100% {
        transform: translateY(0);
        overflow: hidden;
        display: block;
    }
}
*/


/*     HERO     */

.hero {
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: sticky;
    left: 0;
    top: 0;
    z-index: -1;
    filter: hue-rotate(-0deg);
}

.hero video {
    object-fit: cover;
    width: 100%;
    overflow: hidden;
    /*    filter: grayscale(1);*/
}

.hero-homepage {
    width: 100%;
    height: 100vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: sticky;
    left: 0;
    top: 0;
    z-index: -1;
    /*    filter: grayscale(100%);*/
}

.hero-lineup {
    display: none;
}

.text {
    margin-top: 120px;
}

body {
    position: relative;
}

.hero-artist {
    width: 100%;
    height: 80vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
}

.hero-height-artist {
    height: 0vh;
}

.text {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.1) 100px, rgba(0, 0, 0, 1) 400px, rgba(0, 0, 0, 1) 100%);

}

.artist-text-box {
    position: absolute;
    top: 60vh;
    width: 100%;
}

.artist-text {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.4) 100px, rgba(0, 0, 0, 1) 400px, rgba(0, 0, 0, 1) 100%);
    margin: 0;
    padding: 0;

}

/*     LINE UP     */


.lineup-nav-dag-2,
.lineup-nav-stage {
/*
    display: flex;
    flex-wrap: wrap;
*/
    margin-bottom: 40px;
}

.lineup-nav-dag {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

    .lineup-nav-left    {
        display: flex;
        flex-wrap: wrap;
        width: auto;
    }

.lineup-nav-right {
            display: flex;
        flex-wrap: wrap;
        width: auto;
    margin-top: 10px;
}

.lineup-button {
    border: 1px solid white;
    padding: 5px 15px;
    font-size: 16px;
    margin-right: 10px;
    border-radius: 20px;
    transition: .3s;
}

.lineup-nav-dag-2 a:visited {
    color: #27ffa6;
    text-decoration: underline;
}

.lineup-nav-dag-2 a:hover {
    color: #7903bd;
}

.lineup-button:last-of-type {
    margin-right: 0px;
}

.lineup-button:hover {
    cursor: pointer;
    background-color: white;
    color: black;
}

.button-on {
    background-color: white;
    color: black;
}


/*     ARTISTS     */

.artist {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /*    flex-flow: row wrap;*/
}

.artist-content {
    position: relative;
    width: 100%;
}

/*
.artist-post {
        padding: 5px;
}
*/

.artist-thumbnail {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    transition: .6s;
    margin-bottom: 0px;
    filter: hue-rotate(0deg) brightness(90%) grayscale(0%);
    transition: 1s;
    border-radius: 5px;
    outline: 0;
}

.entry-content iframe {
    margin-top: 15px;
}

/*
.artist-thumbnail-cutout {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transition: .5s;
}

.artist-thumbnail-cutout img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border: none;
}

.artist-thumbnail:hover .artist-thumbnail-cutout {
    background-image: linear-gradient(to bottom, cyan 0%, purple 100%) !important;
    background-repeat: no-repeat;
    background-position: center
    background-size: 100% 200%;
    opacity: .8;
    animation: bounce-background 1s ease-in;
}

@keyframes bounce-background {
    0% {
        background-position: -100% -100%;
    }
    50% {
        background-position: 0% 0%;
    }
    100% {
        background-position: 100% 100%;;
    }
}
*/


.artist-post:hover .artist-thumbnail {
    filter: hue-rotate(90deg) brightness(140%);
    animation: image-color 1s infinite;
}

@keyframes image-color {
    0% {
        filter: blur(0px) brightness(90%);
    }

    25% {
        filter: blur(.45px) brightness(115%);
    }

    50% {
        filter: blur(.180px) brightness(130%);
    }

    75% {
        filter: blur(.315px) brightness(115%);
    }

    100% {
        filter: blur(.360px) brightness(90%);
    }
}

.artist-date-time {
    position: relative;
    padding: 15px 0 30px 0;
}

.artist-artist-date-time {
    position: relative;
    padding: 0px 0 60px 0;
}

.artist-date {
    font-size: 1.3rem;
    background-color: black;

    position: absolute;
    z-index: 2;
    padding-right: 5px;
}

.artist-artist-date {
    font-size: 2rem;
    z-index: 2;
    padding-right: 5px;
}

.artist-time {
    font-size: 1.3rem;
    position: absolute;
    top: 15px;
    right: 0;
    background-color: black;
    z-index: 2;
    padding-left: 5px;
}

.artist-stage {
    font-size: 1.3rem;
    position: absolute;
    top: 15px;
    right: 0;
    background-color: black;
    z-index: 2;
    padding-left: 5px;
}

.artist-artist-time {
    font-size: 2rem;
    position: absolute;
    top: 0px;
    left: 215px;
    /*    background-color: black;*/
    z-index: 2;
    padding-left: 5px;
}

.artist-artist-stage {
    font-size: 1.3rem;
    position: absolute;
    top: 60px;
    left: 0px;
    /*    background-color: black;*/
    z-index: 2;
    padding-left: 5px;
    background-image: linear-gradient(135deg, #27ffa6 0%, #27ffa6 30%, #7903bd 45%, #7903bd 55%, #27ffa6 70%, #27ffa6 100%) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 800% 800%;
    animation: bounce-background 2s ease-in infinite;
    color: black;
    border-color: black;
    transition: .4s;
    border: 1px solid black;
    padding: 5px 15px;
    margin: 5px 5px 5px 0;
    border-radius: 20px;
    font-weight: 600;
}


.artist-border-top {
    border-top: 1px solid white;
    width: 100%;
    margin-bottom: 30px;
}

.artist-border-mid {
    border-top: 1px solid white;
    position: absolute;
    top: 1.8rem;
    left: 0;
    width: 100%;
    z-index: 0;
}

.artist-name-half,
.artist-name {
    font-family: 'neue_machinaultrabold';
    font-size: 2rem;
    text-transform: uppercase;
    outline: 0;
    /*    line-height: 5rem;*/
}

.artist-name-half {
    margin-top: 30px;
    height: 1.5rem;
    overflow: hidden;
    transform: translateY(-0.3rem);
}

.artist-name {
    line-height: 1.8rem;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}

.artist-content a {
    color: white;
    text-decoration: none;
}

.artist-description {
    margin: 15px 0 30px 0;
    max-height: 150px;
    font-family: 'neue_machinalight';
}

.artist-ticketlinks {
    margin: 30px 0 0 0 !important;
    margin-bottom: 0 !important;
    outline: 0;
}

article {
    margin: 0 !important;
}

.category-box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px;
}

.category-links {
    border: 1px solid white;
    border-radius: 50px;
    padding: 5px 15px;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 14px;
    transition: .3s;
    cursor: pointer;
}

.category-links:hover {
    border: 1px solid white;
    border-radius: 50px;
    padding: 5px 15px;
    background-color: white;
    color: black;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 14px;
    transition: .3s;
}

.category-links-white {
    border: 1px solid white;
    border-radius: 50px;
    padding: 5px 15px;
    background-color: white;
    color: black;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 14px;
    cursor: pointer;
}

.ticketlinks {
    text-decoration: none;
    cursor: pointer;
    transition: .3s;
    margin-bottom: 30px;
    font-size: 16px;
    text-transform: uppercase;
}

.ticketlinks-nieuws {
    margin-bottom: 0px !important;
}

.ticketlinks div {
    border: 1px solid #ffffff;
    width: auto;
    padding: 5px 15px;
    margin: 5px 5px 5px 0;
    border-radius: 20px;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    transition: .3s;
    font-size: 14px;
    outline: 0;
}

.ticketlinks a {
    text-decoration: none;
    outline: 0;
}

.ticketlinks a div:hover {
    background-image: linear-gradient(45deg, #27ffa6 0%, #27ffa6 30%, #7903bd 45%, #7903bd 55%, #27ffa6 70%, #27ffa6 100%) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 800% 800%;
    animation: bounce-background 2s ease-in infinite;
    color: black;
    border-color: black;
    transition: .2s;
}

.ticketlink-terug {
    border: 1px solid #ffffff;
    width: auto;
    padding: 5px 15px;
    margin: 5px 5px 5px 0;
    border-radius: 20px;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    transition: .3s;
    font-size: 14px;
    outline: 0;
    display: inline;
}

a {
    text-decoration: none;
}

.ticketlink-terug:hover {
    color: black;
    background-color: white;
    transition: .3s;
}

.ticketlink-terug:hover img {
    filter: invert(0);
}

.ticketlink-terug img {
    filter: invert(1);
    height: 15px;
    transform: rotate(180deg) translateY(-2px);
    padding-left: 10px;
}

.ticketlinks img {
    display: none;
}

@keyframes bounce-background {
    0% {
        background-position: 0% 0%;
    }

    50% {
        background-position: 50% 50%;
    }

    100% {
        background-position: 100% 100%;
    }
}

.lineup-live {
    font-size: 22px;
    display: inline-block;
}


.artist-live {
    font-size: 32px;
    display: inline-block;
    transform: translateX(10px);
}


/*     ARTIESTEN LINKS     */

.nav-tabs {
    display: flex;
    flex-wrap: nowrap;
    margin: 30px 0;
}

.nav-tabs li {
    list-style: none;
    margin-right: 30px;
}

.nav-tabs li a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid white;
    border-radius: 50px;
    padding: 6px 18px;
    transition: .3s;
}

.nav-tabs li a:hover {
    color: black;
    background-color: white;
    border: 2px solid white;
}


/*     BLOG POST     */

article .entry-header {
    margin-top: 90px;
}

article .attachment-post-thumbnail {
    max-height: 500px;
    width: 100%;
    background-position: center;
    object-fit: cover;
    padding: 15px 0 30px 0;
}

.entry-meta {
    font-size: 14px;
    text-transform: uppercase;
}

.entry-content {
    font-size: 18px;
    width: 75%;
}

article .entry-title {
    font-size: 32px;
    color: white;
    font-family: 'neue_machinaultrabold';
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1;
}

article .entry-title a {
    font-size: 32px;
    color: white;
    font-family: 'neue_machinaultrabold';
    text-decoration: none;
}

.no-widgets #colophon.site-footer {
    display: none
}


/*     FAQS     */

.text {
    width: 100%;

}

.text-inner {
    max-width: 1600px;
    padding: 0px 30px 0 30px;
    margin: 0 auto;
    /*    transform: translateY(-120px);*/
}

.text-inner-lineup {
    max-width: 1600px;
    padding: 0px 30px 0 30px;
    margin: 0 auto;
    /*    transform: translateY(-120px);*/
}

.artist-text-inner {
    max-width: 1400px;
    padding: 0px 30px 0 30px;
    margin: 0 auto;
}

.text-half,
.text-whole {
    font-size: 82px;
    margin: 30px 0;
    font-family: 'neue_machinaultrabold';
    letter-spacing: 1px;
    text-transform: uppercase;
    /*
    background: -webkit-linear-gradient(cyan 0%, purple 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
*/
    height: 62px;
    line-height: .85;
}

.text-half,
.text-whole {
    font-family: 'neue_machinaultrabold';
    text-transform: uppercase;
}

.text-half {
    margin-top: 30px;
    height: 25px;
    line-height: .85;
    overflow: hidden;
    transform: translateY(1.3rem);
    /*
    color: cyan;
    background: -webkit-linear-gradient(cyan, cyan);
      -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
*/
}

.text-whole {
    height: 82px;
}

.artist-text-whole {
    margin: 30px 0 15px 0;
    height: auto;
}

.text h2 {
    font-size: 28px;
    margin: 60px 0 30px 0;
    line-height: 1.2;
    width: 70%;
}

.text h3 {
    font-size: 24px;
    margin: 30px 0 15px 0;
    border-top: 1px solid white;
    padding-top: 30px;
    text-transform: uppercase;
    font-family: 'neue_machinaultrabold';
    letter-spacing: 1px;
    width: 100%;
}

.text h3:nth-of-type(1) {
    border-top: 1px solid transparent;
}

.text p {
    width: 100%;
    font-size: 18px;
    padding: 0;
    margin: 0;
}


.question {
    padding: 20px 0px 20px 50px !important;
    cursor: pointer;
    position: relative;
    border-top: 1px solid white;
    margin: 0 !important;
    font-size: 1.4rem !important;
    transition: .1s;
    cursor: pointer;
    font-family: 'neue_machinaregular';
    letter-spacing: 1px;
}

.question-noborder {
    border-top: 1px solid transparent;
}

.question:hover {
    padding-left: 40px !important;
    transition: .1s;
    cursor: pointer;
}

/*
.question:hover .line1,
.question:hover .line2 {
    background-color: #c734ff;
}
*/

.question-open {
    padding: 20px 0px 20px 40px !important;
}

.question:nth-of-type(1) {
    border: none;
}

.line1 {
    width: 20px;
    height: 2px;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 5px;
    padding: 0 !important;
}

.line2 {
    width: 20px;
    height: 2px;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 5px;
    transform: rotate(0deg);
    padding: 0 !important;
}

.answer {
    display: none;
    padding: 0 0px 20px 40px !important;
    margin: 0 !important;
    text-transform: none;
    font-size: 1.2rem;
    font-weight: 100;
}


.block {
    display: block;
    animation: paragraph .2s ease;
}

@keyframes paragraph {
    0% {
        transform: translateY(20px);
    }

    100% {
        transform: translateY(0px);
    }
}

.rotateline1 {
    animation: rotateline1 .1s linear forwards;
}

@keyframes rotateline1 {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(-45deg);
    }
}

.rotateline2 {
    animation: rotateline2 .1s linear forwards;
}

@keyframes rotateline2 {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(45deg);
    }
}

.show {
    display: flex;
}

.hide {
    display: none;
}


/*    FOOTER    */


footer {
    background-color: black;
    width: 100%;
    margin: 0;
    padding: 180px 0 90px 0;
}

.footer {
    max-width: 1600px;
    padding: 0 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    line-height: 1.4;
    margin: 0 auto;
    background-color: black;
}

.footer div,
.footer p,
.footer a {
    padding: 0;
    margin: 0;
    font-size: 1rem;
}

.footer a {
    color: #101010;
    text-decoration: none;
}

.footer-left {
    width: 35%;
    align-self: flex-end;
}

.footer-left img {
    width: 200px;
    max-width: 60px;
    height: auto;
    margin: 0 5px;
}

.footer-mid {
    width: 35%;
    align-self: flex-end;

}

.footer-mid .openingsuren {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.footer-mid .openingsuren .dagen {
    padding-right: 30px;
}

.footer-right {
    width: 30%;
    align-self: flex-end;
}

.footer-right strong {
    font-size: 16px;
}


.footer-nav-box {
    display: flex;
    flex-wrap: wrap;
}

.footer-nav {
    width: 100%;
}

.footer-nav ul {
    list-style: none;
    margin: 0;
    color: #ffffff;
}

.footer-nav ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}


.footer a {
    color: #ffffff;
}

.footer a:hover {
    color: #edb9c2;
}

.footer-socials img {
    width: 40px;
    height: 40px;
}


@media only screen and (max-width: 1100px) {


    .lineup-blok {
        width: 100%;
        margin: 20px 0 20px 0;
        border-bottom: 1px solid white;
        padding-bottom: 40px;
        letter-spacing: 0;
    }

    .lineup-stage span {
    font-size: 11px;
}
    
    .lineup-blok p {
        font-size: 12px;
        letter-spacing: 0;
    }

    .lineup-blok-inner {
        justify-content: space-between;
    }
    
    .lineup-blok-inner-left {
        width: 100%;
        margin-right: 15px;
    }

    .lineup-blok-inner-right {
        width: 150px;

    }

    .lineup-blok-inner-left span {
        font-size: 12px;
    }

    .lineup-stage {
        font-size: 22px;
        font-family: 'neue_machinaultrabold';
    }

    .show {
        display: flex;
    }

    #ticket-button a {
        color: black !important;
        font-family: 'neue_machinaultrabold';
        font-weight: 600;
        z-index: 1000;

    }

    #ticket-button {
        display: inline-block;
        color: black !important;
        font-size: 0.9rem;
        line-height: 1.2rem;
        text-transform: uppercase;
        font-weight: 800;
        text-decoration: none;
        transition: .6s;
        border: 2px solid white;
        border-radius: 50px;
        padding: 5px 15px;
        /*        width: 140px;*/
        text-align: center;
        letter-spacing: 1px;
        position: absolute;
        top: 10px;
        right: 10px;
        font-weight: 600;
        font-family: 'neue_machinaultrabold';
        z-index: 1000;
    }

    #ticket-button:hover {
        color: black;
        background-color: white;
        transition: .2s;
        background-color: red;
        transform: scale(1.1);
    }

    #ticket-button:hover a {
        transform: scale(1.2);
    }

    #ticket-button {
        background-image: linear-gradient(45deg, #27ffa6 0%, #27ffa6 30%, #7903bd 45%, #7903bd 55%, #27ffa6 70%, #27ffa6 100%) !important;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 800% 800%;
        animation: bounce-background 2s ease-in infinite;
        color: black !important;
        border-color: black;
        transition: .2s;
        margin-bottom: 10px;
    }


    #site-navigation ul li:nth-of-type(8) {
        display: none;

    }

    .artist-post {
        width: 48%;
    }


    .site-nav-div {
        background-color: black;
        background-image: url(../css/img/grain_v1.png);
        background-size: 50%;
        background-repeat: repeat;
        background-size: auto;
        position: fixed;
        top: 0;
        margin: 0;
        padding-top: 90px;
        left: -100%;
        width: 100%;
        height: 100vh;
        display: block;
        z-index: 800;
        transition: .5s;
        text-align: center;
        z-index: 1000;

    }

    #nav-logo {
        display: none;
    }

    .site-nav {
        padding: 120px 0 0 0;
        width: 100%;

        display: block;
        flex-wrap: nowrap;
        justify-content: space-between;
        border-bottom: 0px solid black;
    }

    #site-navigation ul {
        display: block;
        width: 100%;
        background-color: transparent;
    }

    #site-navigation ul li {
        width: 100%;
        background-color: transparent;
    }

    #site-navigation ul li a {
        color: white;
    }

    #site-navigation ul li:nth-of-type(8) {
        margin: 30px auto;
        width: 80%;
    }


    .border-bottom-nav {
        display: none;
    }

    .site-nav-button {
        position: fixed;
        margin: 0;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        background-color: black;
        border-bottom: 1px solid white;
    }

    .site-nav ul {
        text-align: center;
    }

    #site-navigation {
        text-align: center;
    }

    #site-navigation ul {
        margin: 0;
        padding: 0;
        text-align: center;
    }

    #site-navigation li {
        list-style: none;
        margin-top: 10px;
        text-transform: uppercase;
    }

    #site-navigation ul li a {
        font-size: 1.5rem;
    }

    .menu-item a:target {
        margin-top: 10px;
        color: #fff;

    }



    .menu-item li a:hover,
    .site_nav_social_link a:hover,
    .menu-item li a:focus,
    .site_nav_social_link a:focus,
    .menu-item li a:touch,
    .site_nav_social_link a:touch {
        color: #231f20;
    }


    .site-nav {
        position: fixed;
        margin: 0;
        padding: 0;
        height: 160px;
        z-index: 1500;
    }

    #nav_button {
        background-size: contain;
        position: fixed;
        width: 60px;
        height: 55px;
        left: 0px;
        top: 3px;
        transition: 0.5s;
        z-index: 5;
    }

    .border_top {
        background-color: white;
        width: 35px;
        height: 3px;
        position: absolute;
        left: 15px;
        top: 15px;
        transition: 0.2s;
    }

    .border_top_close {
        animation-name: border_top;
        animation-duration: 0.8s;
        animation-iteration-count: 1;
        animation-fill-mode: forwards;
    }

    @keyframes border_top {
        100% {
            transform: translateY(10px) rotate(-45deg);
        }
    }

    .border_mid {
        background-color: white;
        width: 35px;
        height: 3px;
        position: absolute;
        left: 15px;
        top: 25px;
        transition: 0.2s;
    }

    .border_mid_close {
        animation-name: border_mid;
        animation-duration: 0.3s;
        animation-iteration-count: 1;
        animation-fill-mode: forwards;
    }

    @keyframes border_mid {
        100% {
            opacity: 0;
        }
    }

    .border_bottom {
        background-color: white;
        width: 35px;
        height: 3px;
        position: absolute;
        left: 15px;
        top: 35px;
        transition: 0.2s;
    }

    .border_bottom_close {
        animation-name: border_bottom;
        animation-duration: 0.8s;
        animation-iteration-count: 1;
        animation-fill-mode: forwards;
    }

    @keyframes border_bottom {
        100% {
            transform: translateY(-10px) rotate(45deg);
        }
    }

    .border_bottom_hover {
        animation-name: border_bottom_hover;
        animation-duration: 0.1s;
        animation-iteration-count: 1;
        animation-fill-mode: forwards;
    }

    @keyframes border_bottom_hover {
        100% {
            transform: rotate(5deg);
        }
    }

    .nav_close {
        left: 0;
    }

    .nav_open {
        left: 0;
    }

    .nav_logo_none {
        display: none;
        transition: 0.5s;
    }

    .text h2 {
        font-size: 20px !important;
        width: 100% !important;
    }

    .hero video {
        display: none;
    }

    .show {
        display: flex;
    }

    .hide {
        display: none;
    }

}

@media only screen and (max-width: 600px) {

    .show {
        display: flex;
    }

    #desktop-video {
        object-fit: cover;
        width: 100vw;
        height: 100vh;
        position: fixed;
        left: 0;
        display: none;
    }

    #mobile-video {
        object-fit: cover;
        width: 100vw;
        height: calc(100vh - 60px);
        position: fixed;
        top: 60px;
        /*    left: calc(50% - 450px);*/
        /*        filter: brightness(80%);*/
        max-width: 900px;
        margin: 0 auto;
        display: block;
    }

    #site-navigation ul li:nth-of-type(8) {
        display: none;

    }

    body {
        font-size: 16px;
    }

    .text {
        margin-top: 60px;

    }

    .lineup-nav-dag,
    .lineup-nav-stage {
        margin-top: 0px;
        margin-bottom: 5px;
    }
    
    .lineup-nav-left    {
        display: flex;
        flex-wrap: wrap;
    }

    .lineup-button {
        border: 1px solid white;
        padding: 5px 15px;
        font-size: 12px;
        margin-right: 10px;
        border-radius: 20px;
        transition: .3s;
    }

    .button-on {
        background-color: white;
        color: black;
    }

    .artist-post {
        width: 48%;
        padding: 0px 0 15px 0;
    }

    #artists-combi,
    #artists-vrijdag,
    #artists-zaterdag {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #artists-vrijdag,
    #artists-zaterdag {
        display: none;
    }


    /*
    .artist-content {
        width: 100%;
        height: 30px;
    }
*/
    /*
    .artist-stage {
    font-size: 1.3rem;
    position: absolute;
    top: -2px;
    z-index: 2;
    padding-left: 5px;
    background-image: linear-gradient(135deg, #27ffa6 0%, #27ffa6 30%, #7903bd 45%, #7903bd 55%, #27ffa6 70%, #27ffa6 100%) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 800% 800%;
    animation: bounce-background 2s ease-in infinite;
    color: black;
    border-color: black;
    transition: .4s;
    border: 1px solid black;
    padding: 5px 15px;
    margin: 5px 5px 5px 0;
    border-radius: 20px;
    font-weight: 600;
}
*/

    .artist-thumbnail {
        width: 100%;
        height: 150px;
        filter: brightness(100%);
    }

    .artist-border-mid {
        display: none;
    }

    .artist-description {
        display: none;
    }


    .artist-date-time {
        /*        display: none;*/
        padding: 0;
    }

    /*
    .artist-artist-date-time {
        padding: 0;
    }
*/

    .artist-date {
        transform: translateY(20px);
        position: absolute;
        right: 0;
        font-size: 16px;
        padding-left: 0px;
        width: 100px;
    }

    .artist-artist-date {
        font-size: 1.3rem;
    }

    .artist-time {
        font-size: 0.6rem;
        position: absolute;
        top: -15px;
        left: 65px;
        background-color: black;
        z-index: 3;
        padding-left: 5px;
        width: 40px;
    }

    .artist-artist-time {
        font-size: 1.3rem;
        left: 140px;
    }

    .artist-artist-stage {
        font-size: 1rem;
        left: 0px;
        top: 40px;
    }

    .artist-border-top {
        border-top: 1px solid white;
        width: 100%;
        margin-bottom: 30px;
    }

    .artist-border-mid {
        border-top: 1px solid white;
        position: absolute;
        top: 1.8rem;
        left: 0;
        width: 100%;
        z-index: 0;
    }

    .artist-name-half,
    .artist-name {
        font-family: 'neue_machinaultrabold';
        font-size: 2.5rem;
        text-transform: uppercase;
        outline: 0;
        /*    line-height: 5rem;*/
        height: 30px;
    }

    .artist-name-half {
        display: none;
    }

    .artist-name {
        line-height: 0.8rem;
        font-size: 0.9rem;
        color: white;
        text-decoration: none;
        text-transform: uppercase;
        background-color: black;
        display: block;
        position: absolute;
        bottom: 11px;
        padding: 5px 5px 5px 0;
        /*        max-width: calc(100% - 130px);*/
        height: auto;
    }

    .artist-date {
        /*        display: none;*/
        font-size: 0.6rem;
        left: 0;
        bottom: 20px;
    }

    .lineup-live {
        font-size: 0.6rem;
        display: inline-block;
    }

    .ticketlinks img {
        filter: invert(1);
        max-height: 15px;
        transform: translateY(2px);
        transition: .3s;
        display: inline;
        padding-left: 3px;
    }

    .text-inner-lineup {
        padding: 00px 15px 0 15px;
    }

    .artist-link-rsvp:hover img {
        filter: invert(0);
        transition: .3s;
    }

    .text-inner {
        padding: 200px 15px 15px 30px;
    }



    .artist-text-inner {
        padding: 0px 15px;
    }

    .hero video {
        display: none;
    }

    .entry-content {
        font-size: 14px;
        width: 100%;
    }

    .entry-content iframe {
        height: 200px;
    }

    .text-whole,
    .text-half {
        font-size: 42px;
    }

    .text-whole {
        height: auto;
        padding: 0;
        margin: 30px 0 15px 0;
    }

    .text-half {
        margin: 0px;
        height: 10px;
        line-height: .85;
        transform: translateY(1.5rem);
    }

    .attachment-post-thumbnail,
    .attachment-post-thumbnail img {
        padding: 15px 0 !important;
        max-height: 200px !important;
    }

    .artist-ticketlinks div {
        font-size: 12px;
    }

    .ticketlinks {
        display: none;
    }

    .artist-ticketlinks {
        display: flex !important;
    }

    .nieuws-post {
        width: 100%;
        margin: 0 0 30px 0;
    }

    .artist-text-box {
        top: 50vh;
    }

    .artist-text-whole {
        margin: 30px 0 10px 0;
        height: auto;
    }

    .question,
    .answer {
        font-size: 1rem !important;
    }

    .footer div,
    .footer p,
    .footer a {
        padding: 0;
        margin: 0;
        font-size: .8rem;
    }

    .footer-right {
        display: none;
    }

    .footer-socials img {
        width: 30px;
        height: 30px;
    }

    footer {
        padding: 90px 0 45px 0;
    }

    .footer-left img {
        display: none;
    }

    .hero-lineup {
        display: none !important;
    }

    .hero {
        position: fixed;
        height: 100vw;
    }

    .hero-artist {
        height: 100vw;
    }

    .text {
        margin-top: 60px;
    }

    .text-whole {
        /*        height: 42px;*/
    }

    .show {
        display: flex;
    }

    .hide {
        display: none;
    }
}
